uuid:
  -
    value: 25358677-dff8-4e9c-8ea1-5be645e57f67
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T13:48:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-drinks_wanderlust_greece._north_aegea04_1as.jpg
thumbnail:
  -
    alt: ' local drinks, wanderlust Greece.'
    title: null
    width: 1440
    height: 1920
    target_type: file
    target_uuid: 6189b03c-0fa3-4818-ab58-d51d102ac6ad
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:48:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 518a6e11-5cc4-4455-9c6c-08ba058bbaff
field_experience_theme: {  }
field_media_image:
  -
    alt: ' local drinks, wanderlust Greece.'
    title: ''
    width: 1440
    height: 1920
    target_type: file
    target_uuid: 6189b03c-0fa3-4818-ab58-d51d102ac6ad
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6189b03c-0fa3-4818-ab58-d51d102ac6ad
      - file.file.6189b03c-0fa3-4818-ab58-d51d102ac6ad
    taxonomy_term:
      - taxonomy_term.regions_destinations.518a6e11-5cc4-4455-9c6c-08ba058bbaff
